_id: uUzjnQRvgITL4zri
_key: '!items!uUzjnQRvgITL4zri'
img: systems/pf1/icons/skills/violet_07.jpg
name: Pallid Vector
system:
  changes:
    - _id: zl6d7xpj
      formula: '3'
      target: nac
      type: untyped
    - _id: 1hqd0m0j
      formula: '2'
      target: str
      type: untyped
    - _id: zyhoefdu
      formula: '4'
      target: con
      type: untyped
    - _id: 6sy57a4h
      formula: '2'
      target: wis
      type: untyped
  crOffset: '2'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      No<br><b>Usable with Summons</b> No<p>Followers of Urgathoa revere all
      sicknesses as worldly expressions of her divine will, but none more so
      than the pallid gift, which opens its victims’ fevered minds to the glory
      of the Pallid Princess. Creatures that die while afflicted with the
      disease rise as undead, but some creatures form a symbiotic bond with it
      and become pallid vectors.<p>“Pallid vector” is an acquired template that
      can be added to a corporeal, living creature not immune to disease. A
      pallid vector retains all the base creature’s statistics and special
      abilities except as noted.<p><b>CR:</b> Base creature’s CR +
      2.<p><b>Alignment:</b> Any evil.<p><b>Armor Class:</b> The creature’s
      natural armor bonus increases by 3.<p><b>Defensive Abilities:</b> A pallid
      vector is treated as undead for the purposes of negative and positive
      energy, and it gains immunity to disease, exhaustion, fatigue, poison, and
      stunning. Additionally, it gains the following ability.<p><em>Pale Rebirth
      (Su): </em>When a pallid vector dies, it rises as a plague zombie
      (Pathfinder RPG Bestiary 289) 1 round later. Instead of zombie rot, it
      spreads pallid gift (see Disease below). Sprinkling holy water on the body
      (a standard action) before it rises prevents this. A humanoid pallid
      vector that kills itself ritualistically or dies within a desecrate effect
      or other area that promotes undeath rises as a more powerful undead
      instead, as if it had died from pallid gift (see table
      below).<p><b>Special Attacks:</b> A pallid vector gains stench (Bestiary
      304; 10 rounds) and disease. The DCs are Constitution-based.<p><em>Disease
      (Su):</em> All of a pallid vector’s melee attacks, even with manufactured
      weapons, carry the pallid gift disease. Pallid Gift: melee attacks; save
      Fort DC = 10 + 1/2 the pallid vector’s Hit Dice + its Con modifier;
      &gt;onset immediate; frequency 1/day; effect 1d6 Constitution damage and
      1d6 Wisdom damage, the infected creature is fatigued, the ability damage
      can’t be healed, and the fatigue can’t be removed while the creature is
      infected; cure 2 consecutive saves. A nonhumanoid infected creature that
      dies rises as a plague zombie in 2d6 hours, and spreads pallid curse
      instead of zombie rot. A humanoid infected creature that dies rises as an
      undead according to its HD. Plague zombieGhastWight</p>

      <table>

      <tbody>

      <tr>

      <td><b>Hit Dice</b></td>

      <td><b>Monster</b></td>

      </tr>

      <tr>

      <td>1-3</td>

      <td> </td>

      </tr>

      <tr>

      <td>4-5</td>

      <td> </td>

      </tr>

      <tr>

      <td>6-7</td>

      <td> </td>

      </tr>

      <tr>

      <td>8+</td>

      <td>Vampire</td>

      </tr>

      </tbody>

      </table>

      <p><br><b>Ability Scores:</b> Str +2, Con +4, Wis +2.</p>
  subType: template
type: feat

